<?php
$z[0]=Array("field","德兴土杨梅酒,德兴土杨梅酒介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","德兴土杨梅酒是江西省上饶市德兴市的特产。德兴土杨梅酒酒体晶莹剔透、色泽鲜艳亮丽，果香浓郁，酒香宜人，入口清爽、柔和，余味绵长。杨梅“可止渴、和五脏，能涤肠胃，除烦愦恶气”。制成杨梅酒，还可以解疲劳、散暑气、驱风湿、制泻吐等功效，常吃可以预防",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德兴土杨梅酒_德兴特产德兴土杨梅酒",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　土酒</a>是省市德兴市的特产。德兴土杨梅酒酒体晶莹剔透、色泽鲜艳亮丽，果香浓郁，酒香宜人，入口清爽、柔和，余味绵长。\n</p><p>　　杨梅“可止渴、和五脏，能涤肠胃，除烦愦恶气”。制成杨梅酒，还可以解疲劳、散暑气、驱风湿、制泻吐等功效，常吃可以预防感冒，增强抵抗力，能起到抗氧化、调节血脂、降低胆固醇和清除体内垃圾等功效，对肠胃也有保健作用。 \n</p><p>　　德兴市境内适宜杨梅生长，张村、香屯、昄大、黄柏等地都有规模种植，民间用杨梅酿酒甚多。酿酒比较有名的有昄大杨梅酒和黄柏杨梅酒，其选用新鲜成熟的杨梅和上等的烧、冰糖等为原料精制浸泡而成，具有浓郁的杨梅余香。酒体晶莹剔透、色泽鲜艳亮丽，果香浓郁，酒香宜人，入口清爽、柔和，余味绵长。杨梅酒中的杨梅（用白酒浸泡的杨梅），盛夏时节食用会顿觉气舒神爽，消暑解腻，是与家人、好友团聚时首选之佳酿美酒，民间卖价30元/斤，是孝敬长辈、馈赠亲朋好友的上等佳品。 \n</p><p>　　德兴的杨梅酒还有一段特殊的历史。1957年11月30日，时值初冬，为考察大茅山地形和森林资源，选择下放干部生产点，方志纯同志曾来到德兴大茅山脚下，利用大量野生杨梅，研制杨梅酒获得成功，并取名“香美酒”，中央轻工业部酿酒专家朱梅工程师对“香美酒”写了十六个字的评语：“红而发光，甜而发香，微酸爽口，常饮寿长”，当时的大茅山垦殖场对杨梅这种野果的开发，有两句话：“叫野果乱石翻身解放，让荒草枯木大放光芒”。野果，指的就是杨梅。\n</p><p>　",556,1818);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335520B5F-11L1.gif",1820,1905);
$z[7][4]['name']="litpic";

?>